/*heading in center*/
h1 {
	text-align: center;
	color: red;
}

/*set default font to sans serif*/
* {
	font-family: sans-serif;
}

body {
	width: 800px;
	margin: auto;
}

article p {
	color: gray;
}

.author {
		font-style: italic;
	}

h2 {
	text-align: center;
}

a {
	text-transform: uppercase;
}

a:link {
	color: pink;
}

a:visited {
	color: pink;
}
